<!-- Securitan employee temp -->
<div>
  <b>To</b>,
  <%= image_tag "securitas.jpg", style:"max-width:100%; max-height:53px;" %>
</div>
<br />

<b>
  G. R. Associates<br />
  <br />
  ADDRESS:-#186/4-1, 3rd Floor, Sirur Park Road, Sheshadripuram, Bengaluru - 560020
</b>
<br />

<p>
  We are one of the leading Background Verification Company, helping organizations secure their businesses by checking the antecedents of their employees. We request your support to take forward this initiative.
  Please find the employment details of one of your ex-employee <b>Mr. Sumit C</b>
</p>

<table border="1" style="width: 100%; border: 1px solid black; border-spacing: 1px;">
  <tbody>

    <tr style="background-color: #808080ad;">
      <td colspan="3" style="text-align: center;">EMPLOYMENT DETAILS</td>
    </tr>

    <tr style="background-color: #808080ad;">
      <td>DETAILS</td>
      <td>INFORMATION PROVIDED</td>
      <td>INFORMATION VERIFIED</td>
    </tr>

    <tr>
      <td>Employee ID</td>
      <td><%= @case.emp_code %></td>
      <td></td>
    </tr>

    <tr>
      <td>Period of Employment</td>
      <td><%= @case.emp_duration %></td>
      <td></td>
    </tr>

    <tr>
      <td>Last Designation</td>
      <td><%= @case.designation %></td>
      <td></td>
    </tr>

    <tr>
      <td>Remuneration / Salary – P.M./P.A.</td>
      <td> 
        <% if  @case.last_salary.present? %> 
          <%= @case.last_salary %>
          <% else %>
            Kindly Provide
        <% end %>
      </td>
      <td></td>
    </tr>

    <tr>
      <td>Reporting Person</td>
      <td>Kindly Provide</td>
      <td></td>
    </tr>

    <tr>
      <td>Reason for Leaving</td>
      <td>Kindly Provide</td>
      <td></td>
    </tr>

    <tr>
      <td>Any Exit Formalities Pending</td>
      <td>Kindly Provide</td>
      <td></td>
    </tr>

    <tr>
      <td> Duties & Responsibilities</td>
      <td>Kindly Provide</td>
      <td></td>
    </tr>

    <tr>
      <td>Performance at Work</td>
      <td>Kindly Provide</td>
      <td></td>
    </tr>

    <tr>
      <td>Any Integrity / Disciplinary Issue</td>
      <td>Kindly Provide</td>
      <td></td>
    </tr>

    <tr>
      <td>Eligible for Rehire</td>
      <td>Kindly Provide</td>
      <td></td>
    </tr>

    <tr>
      <td>Any other Remarks</td>
      <td colspan="2"></td>
    </tr>

    <tr>
      <td colspan="3"></td>
    </tr>

    <tr>
      <td style="text-align: center: background-color: #808080ad;" colspan="3">VERIFIER DETAILS</td>
    </tr>

    <tr>
      <td>Verifier Name</td>
      <td colspan="2"><%= @case.user&.name %></td>
    </tr>

    <tr>
      <td>Verifier Designation</td>
      <td colspan="2"></td>
    </tr>

    <tr>
      <td>Verifier Contact No. /Email Id.</td>
      <td colspan="2"><%= @case.user&.phone %></td>
    </tr>

    <tr>
      <td>Verified Date</td>
      <td colspan="2"></td>
    </tr>

  </tbody>
</table>
<br />

<p>
  We hereby confirm and promise that the details received from your end would be purely confidential and should not be used for any other purpose.
</p>

<p style="text-align:right;">
  <b><u>(Verifier Seal & Signature)</u></b>
  <br />
  Abhishek Singh| Executive -( Employee Verification)<br />
  Tel No. : +91 :- 0120-4849169I e: <u style="color: blue;">abhishek.singh@securitas-india.com</u>
</p>